#mgRegistration {
    position: relative;
}

#mgRegistration h3.hd_mainTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #00457c;
    background: url(../img/hd_headerBorder.gif) no-repeat 264px 8px;
}

#mgRegistration h3.hd_boxTitle {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #b2bb1e;
    background: url(../img/hd_mygoferlogo.gif) no-repeat 0 52px;
    text-transform: lowercase;
}

#mgRegistration h3.hd_boxTitle span {
    background: url(../img/hd_mousecar.gif) no-repeat right 3px;
    display: block;
    padding: 0 0 24px;
}

#mgRegistration .rightCol .hd_container {
    background-color: #fff !important;
    background-position: 0 4px !important;
    height: 175px;
    margin: 0 auto;
    width: 327px;
}

#mgRegistration .rightCol .hd_container .hd_orderOnline {
    min-height: 175px;
}

#mgRegistration .rightCol .hd_container, #mgRegistration.hd_container {
    background: #e7e5dd url(../img/hd_gradient.png) repeat-x 0 0;
    overflow: hidden;
    padding: 5px;
}

#mgRegistration .hd_content {
    background: url(../img/hd_harshbkdg.gif) repeat-x 0 0;
    padding: 27px 16px;
    clear: both;
}

#mgRegistration .hd_content h3.hd_subTitle {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    color: #00457c;
    font-size: 20px;
    margin-top: -20px;
    padding-bottom: 44px;
    line-height: 25px;
    height: 25px;
    display: block;
}

#mgRegistration .hd_orderOnline {
    background: url("../img/mgh/modBotBorder.png") repeat-x left bottom #fff;
    min-height: 466px;
}

#mgRegistration .hd_content .gradientContent {
    background: url("../img/hd_gradient.png") repeat-x left bottom #fff;
    padding: 20px 10px;
    overflow: hidden;
    min-height: 334px;
}

#mgRegistration .hd_content .hd_upper strong {
    text-transform: capitalize;
}

#mgRegistration .roundedBox {
    clear: both;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    height: 30px;
    border: 1px solid #ccc;
    background: url("../img/hd_gradient.png") repeat-x left bottom #fff;
}

#mgRegistration .dapFormOrgReg fieldset label {
    width: 135px;
}

#mgRegistration .leftCol, #mgRegistration .rightCol {
    float: left;
    width: 50%;
}

#mgRegistration .rightCol .memberBenifits {
    height: 96px;
    width: 343px;
    background-position: 0 -30px;
    margin: 0 auto 13px;;
}

#mgRegistration .rightCol .promoAd {
    height: 199px;
    width: 343px;
    background-position: 0 20px;
    margin: 0 auto;
}
iframe{
	background-color:transparent;
}
/*#mgRegistration #atxPopupLogin .text {
    border: 1px solid #ccc;
    padding: 3px;
    width: 163px;
    float: left;
    height: 14px;
    margin: 0 7px 0 0;
    color: #666;
}

#mgRegistration #atxPopupLogin .availableSucess, #mgRegistration #atxPopupLogin .availableSorry {
    width: 292px;
}

#mgRegistration #atxPopupLogin.atx-roundcorners .atx-roundcorners-body p {
    color: #333;
}

#mgRegistration #atxPopupLogin .btn_choose {
    background: url(../img/spriteButtonsv02.gif) no-repeat -14px -11330px;
    width: 200px;
    height: 21px;
    margin-top: 15px;
}

#mgRegistration #atxPopupLogin .btn_notify {
    background: url(../img/spriteButtonsv02.gif) no-repeat -17px -9510px;
    width: 85px;
    height: 21px;
}*/

#mgRegistration .button {
    color: #fff;
    display: block;
    font: bold 11px / 13px Arial, sans-serif;
    text-align: center;
    text-decoration: none;
}

#mgRegistration fieldset .buttons {
    overflow: hidden;
}

#mgRegistration fieldset .button {
    background: url("../img/spriteMaster/mgBlankButtons.png") no-repeat scroll 0 -272px transparent;
    display: block;
    height: 31px;
    margin: 0;
    width: 174px;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}

#mgRegistration fieldset .button.search {
    background: url(../img/NonLoggedInHomePage/mghSprite.png) no-repeat 0 -5673px;
    height: 21px;
    width: 69px;
    padding: 0 0 2px;
    font-size: 12px;
    margin: 20px 0 0 12px;
}

#mgRegistration fieldset {
    margin: 0 0 20px 0;
}

#mgRegistration fieldset p {
    font-size: 16px;
}

#mgRegistration fieldset label {
    font-size: 16px;
    color: #000;
    width: 107px;
    display: block;
    float: left;
    padding: 6px 0 0 0;
    margin: 0 20px 0 0;
    text-align: right;
}

#mgRegistration fieldset .text {
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border: 1px solid #cacaca;
    padding: 7px 10px;
    height: 19px;
    color: #666;
    width: 196px;
    font-size: 16px;
    float: left;
}

#mgRegistration .loginForm .err-msg {
    margin: 0 0 5px;
}

#mgRegistration .hd_content .err-msg {
    margin: 0 -16px 8px;
}

#mgRegistration .err-msg {
    background-color: #F7F8EA;
    border: 1px solid #CACACA;
    color: #1F1F1F;
    margin: 8px 5px;
    padding: 4px;
    width: auto;
}

#mgRegistration .err-msg span {
    display: block;
    float: left;
    text-indent: -9999px;
}

#mgRegistration .err-msg span {
    background-image: url("../sprites/moacpSprite.png");
    background-position: 0 -1921px;
    height: 20px;
    width: 20px;
}

#mgRegistration .err-msg p {
    margin: 4px 10px 4px 25px;
    font-size: 11px !important;
}

#mgRegistration .hd_content .success-msg {
    margin: -27px -16px 8px;
}

#mgRegistration .success-msg {
    background-color: #F7F8EA;
    border: 1px solid #CACACA;
    color: #1F1F1F;
    margin: 8px 5px;
    padding: 4px;
    width: auto;
}

#mgRegistration .success-msg span {
    display: block;
    float: left;
    text-indent: -9999px;
}

#mgRegistration .success-msg span {
    background-image: url("../sprites/moacpSprite.png");
    background-position: 0px -3515px;
    height: 20px;
    width: 20px;
}

#mgRegistration .success-msg p {
    margin: 4px 10px 4px 25px;
}

#mgRegistration .errorField .fail {
    border: 1px solid #ea0f0f;
}

/*#mgRegistration .errorField .text {border: 1px solid #ea0f0f;}*/
#mgRegistration .errorText {
    color: #ea0f0f
}

#mgRegistration .errorField .errorText {
    color: #ea0f0f;
}

#mgRegistration .continueRegistration {
    padding: 0 0 0 126px;
}

#mgRegistration .completeRegistration {
    padding: 0 0 0 126px;
}

#mgRegistration .completeRegistration .checkbox {
    float: left;
    margin: 0 5px 0 0;
}

#mgRegistration .completeRegistration label {
    float: none;
    font-size: 12px;
    color: #666;
    width: 201px;
    margin: 0 0 0 12px;
}

#mgRegistration .completeRegistration p {
    clear: both;
    font-size: 11px;
    color: #666;
    width: 221px;
}

#mgRegistration .completeRegistration .button {
    clear: both;
}

#mgRegistration .completeRegistration .buttons {
    clear: both;
    margin: 10px 0;
}

#mgRegistration .regContainer {
    width: 511px;
    margin: 0 auto;
}

#mgRegistration .required {
    color: #cfcfcf;
    margin: 0;
    text-transform: capitalize;
    font-size: 11px;
    display: block;
}

#mgRegistration .separator {
    background: url(../img/separator_gradient.png) no-repeat 15px 0;
}

#mgRegistration .searchOrgName {
    margin: 0 auto;
    width: 301px;
}

#mgRegistration .searchOrgName .text {
    float: left;
}

#mgRegistration .searchOrgName p {
    margin: 13px 0;
}

#mgRegistration .currentOrganication {
    margin: 12px 0 0 103px;
}

#mgRegistration .currentOrganication label {
    color: #666;
    padding: 2px;
    line-height: 14px;
    width: 230px;
    text-align: left;
    font-weight: bold;
}

#mgRegistration .currentOrganication .radio {
    float: left;
    clear: both;
    margin: 4px 10px 0 0;
}

#mgRegistration .currentOrganication ul {
    padding: 0 0 0 20px;
    overflow: hidden;
    margin: 17px 0 0 0;
}

#mgRegistration .currentOrganication ul li {
    margin: 0 0 15px 0;
    overflow: hidden;
}

#mgRegistration .completeForm.orgConfirm {
    margin: 12px auto 0;
    width: 301px;
}

#mgRegistration .chooseRgister .cancel {
    display: block;
    float: left;
    margin: 8px 0 0 27px;
}

#mgRegistration .chooseRgister .button {
    clear: both;
    float: left;
}

#mgRegistration .siteUpdates {
    margin: 0 !important;
}

#mgRegistration .siteUpdates, #mgRegistration .promoArea01, #mgRegistration .promoArea02, #mgRegistration .memberBenifits {
    border: 1px solid #d9d5c8;
    background-position: 0 -43px;
    height: 72px;
    margin: 0 0 30px 0;
}

#mgRegistration .shopNowCheckLrg {
    display: block;
    background: url(../img/mg_check_lrg.png) no-repeat 0 0;
    padding: 0 0 0 75px;
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    height: 74px;
    line-height: 20px;
    float: right;
    font-weight: normal;
    width: 248px;
    margin: 10px;
}

#mgRegistration .shopNowCheck {
    display: block;
    background: url(../img/mg_check.png) no-repeat 0 0;
    padding: 0 0 0 75px;
    font-size: 19px;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    height: 51px;
    line-height: 51px;
    float: right;
    font-weight: normal;
    width: 165px;
    margin: 10px 33px 10px 10px;
}

#mgRegistration .shopNowCheckLrg span {
    margin: 20px 0 0 21px;
    width: 167px;
    float: left;
    display: block;
}

#mgRegistration .shopNowCheck span {
    margin: 0 0 0 -20px;
}

#mgRegistration .orgNameSiteLocation {
    float: right;
    font-weight: bold;
    color: #4c4c4c;
    text-align: right;
}

#mgRegistration .orgNameSiteLocation span {
    display: block;
    color: #666;
    font-weight: normal;
}

#mgRegistration .promoArea01 h3, #mgRegistration .promoArea02 h3, #mgRegistration .memberBenifits h3 {
    font-size: 23px;
    color: #00457c;
    font-weight: normal;
    margin: 10px 23px 0;
}

#mgRegistration .memberBenifits p {
    font-size: 20px;
    color: #666;
    margin-left: 23px;
}

#mgRegistration .memberBenifits .leftCol {
    width: 60%;
}

#mgRegistration .memberBenifits .rightCol {
    width: 40%;
}

#mgRegistration .completeForm label {
    padding: 0;
    text-align: left;
    margin-left: 20px;
}

#mgRegistration .hs_background {
    background: url(../img/hrline.png) repeat-x top left;
    padding-top: 30px;
    margin-top: 25px !important;
    padding-bottom: 0 !important;
}

#mgRegistration .loginForm p {
    font-size: 12px;
    color: #000;
}

#mgRegistration .loginForm {
    float: right;
    max-width: 485px;
}

#mgRegistration .loginForm fieldset {
    float: left;
    width: 200px;
}

#mgRegistration .loginForm label {
    float: left;
    font-size: 12px;
    width: auto;
    padding: 3px 0 0 0;
}

#mgRegistration .loginForm #remember_me {
    margin: 3px;
    float: left;
}

#mgRegistration .loginForm .text {
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    padding: 4px 7px;
    font-size: 12px;
    height: 15px;
    margin: 2px 0;
    width: 173px;
}

#mgRegistration .loginForm fieldset.loginFormPassword {
    width: 285px;
}

#mgRegistration .loginForm fieldset.loginFormPassword .text {
    margin-top: -1px;
}

#mgRegistration .loginForm fieldset.loginFormPassword .button.search {
    float: left;
    margin: 3px 0 0 5px;
    display: block;
}

#mgRegistration .loginForm fieldset.loginFormPassword .forgotPassword {
    text-decoration: none;
    display: block;
    clear: both;
    font-size: 12px;
    margin: 2px 0 0 0;
    float: left;
}
#mgRegistration p.regcomplete {
    font-size: 12px;
    color: #666;
    padding: 10px 0 0 23px;
    background: url(../sprites/moacpSprite.png) no-repeat 0 -3510px;
    width: 200px;
    margin: 6px auto 0;
}

#mgRegistration .regRequired {
    color: #ea0f0f;
    margin: 0 0 0 3px;
}

#mgRegistration .button.disabled {
    opacity: 0.6;
    filter: alpha(opacity = 60);
    cursor: default;
}

#mgRegistration .searchOrgName #mgParentOrg {
    width: 198px;
}

div.ac_orgreg_results {
    width: 218px !important;
    margin-top: -8px !important;
    border-right: 1px solid #CACACA !important;
    border-left: 1px solid #CACACA !important;
    border-bottom: 1px solid #CACACA !important;
}

div.ac_results.ac_orgreg_results li {
    color: #666 !important;
    line-height: 20px !important;
    padding: 3px 10px !important;
}

#mgRegistration #siteLocation .siteOptions .fakeDDSelect {
    background: url("../img/orgreg_select_large.png") no-repeat 0 0;
    width: 318px;
}

/*Login Modal */
.ModalCurtain {
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    width: 100%;
    height: 100%;
    z-index: 3000;
    position: absolute;
    top: 0;
    left: 0;
}

#jqModal {
    width: 774px;
    height: 540px;
    left: 50%;
    margin-left: -396px;
    position: absolute;
    top: 52px;
    left: 50%;
    background: #fff;
}

#jqModalCornersPos {
    position: absolute;
    top: 0;
    left: 0;
    width: 798px;
    height: 564px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    background-color: #A7A086;
    opacity: 0.6;
    left: 50%;
    margin-left: -408px;
    margin-top: 40px;
    filter: alpha(opacity = 60);
    z-index: 3000;
}

#jqModal.logRegister .atx-roundcorners-body {
    padding: 10px 0;
}

#jqModal.logRegister h2 {
    background: #e8e7df url(../img/gradient_auth.gif) repeat-x left bottom;
    margin: 0;;
    color: #00457c;
    padding: 10px 70px 0 21px;
    height: 55px;
}

#jqModal.logRegister #mgRegistration .promoLearMore {
    background: url(../img/promoLearnMore.png) no-repeat top left;
    width: 360px;
    height: 175px;
    display: block;
}

#jqModal.logRegister .loginContent {
    overflow: hidden;
}

#jqModal.logRegister .loginContent h3 {
    font-size: 16px;
    float: left;
    color: #333;
}

#jqModal.logRegister .loginFooter {
    overflow: hidden;
    clear: both;
    position: absolute;
    bottom: -25px;
    left: 22px;
}

#jqModal.logRegister #mgRegistration {
    height: auto;
    padding: 0 0 0 22px;
}

#jqModal.logRegister #mgRegistration fieldset label {
    text-align: right;
    width: 104px;
    margin: 0 6px 0 0;
    font-size: 14px;
    text-transform: capitalize;
    color: #333;
}

#jqModal.logRegister #mgRegistration .rightCol {
    width: 53.4%;
    float: right;
}

#jqModal.logRegister #mgRegistration .leftCol {
    width: 350px;
    min-height: 402px;
}

#jqModal.logRegister #mgRegistration .leftCol.separator {
    background-position: 343px 0;
}

#jqModal.logRegister #mgRegistration .text {width: 211px; padding: 3px; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; border: 1px solid #98c8d9; height: 14px; font-size: 11px;}
#jqModal.logRegister #mgRegistration .completeRegistration {
    padding: 0 0 0 109px;
}

#jqModal.logRegister #mgRegistration .completeRegistration label {
    width: 201px;
    font-size: 11px;
    text-align: left;
    color: #333;
    float: left;
    margin: 0 0 10px 0;
}

#jqModal.logRegister #mgRegistration .promoContainer {
    height: 393px;
    margin: 0 auto;
}

#jqModal.logRegister #mgRegistration .sociallogin {
    text-align: center;
    overflow: hidden;
    background: url(../img/orgreg_social_backgrd.png) repeat-x 0 0;
    height: 109px;
}

#jqModal.logRegister #mgRegistration .sociallogin p {
    font-size: 14px;
    margin: 23px 0;
}

#jqModal.logRegister #mgRegistration .siteOptions {
    position: relative;
    margin-left: 109px;
}

#jqModal.logRegister .hdr_small {
    color: #a7a086;
    font-size: 12px;
    font-style: italic;
}

#jqModal.logRegister a.atxClose {
    background: url(../img/closebtn.gif) no-repeat 35px 10px;
}

#jqModal.logRegister .loginFooter .loginVerticals li {
    float: left;
    margin: 0 17px 0 0;
}

#jqModal.logRegister .loginFooter .loginVerticals li a {
    background: url(../img/vertical_logos.gif) no-repeat 0 0;
    text-indent: -9999px;
    display: block;
    height: 25px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_mygofer a {
    background-position: 0 0;
    width: 67px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_sears a {
    background-position: -82px 0;
    width: 53px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_kmart a {
    background-position: -155px 0;
    width: 22px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_kenmore a {
    background-position: -205px 0;
    width: 66px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_craftsman a {
    background-position: -293px 0;
    width: 69px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_searsOut a {
    background-position: -384px 0;
    width: 72px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_indoors a {
    background-position: -472px 0;
    width: 115px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_searsCommunity a {
    background-position: -602px 0;
    width: 100px;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_myKmart {
    margin: 0;
}

#jqModal.logRegister .loginFooter .loginVerticals .lg_myKmart a {
    background-position: -721px 0;
    width: 30px;
}

#jqModal.logRegister .bt_help_password {
    display: block;
    background: url("../img/btn/btn_help.gif") repeat scroll 0 0 #FFFF44;
    width: 16px;
    height: 16px;
    margin: 7px 13px;
    float: right;
}

#jqModal.logRegister .bt_help_password span {
    display: none;
}

#jqModal.logRegister .lock_icon {
    background: url("../img/lock_on.gif") no-repeat top right;
    height: 18px;
    margin-left: 5px;
    width: 15px;
    padding: 1px 18px 2px 0
}

#jqModal.logRegister .socialnetworks {
    overflow: hidden;
    width: 300px;
    margin: 0 auto;
}

#jqModal.logRegister .socialnetworks li {
    width: 100px;
    float: left;
    text-align: left;
    margin: 0 0 10px 0;
}

#jqModal.logRegister .socialnetworks li a {
    text-decoration: none;
    font-size: 14px;
    padding: 0 0 0 20px;
    background: url(../img/social_network_icons.gif) no-repeat 0 0;
}

#jqModal.logRegister .socialnetworks .sn_yahoo a {
    background-position: 0 0;
}

#jqModal.logRegister .socialnetworks .sn_facebook a {
    background-position: 0 -40px;
}

#jqModal.logRegister .socialnetworks .sn_twitter a {
    background-position: 0 -82px;
}

#jqModal.logRegister .socialnetworks .sn_google a {
    background-position: 0 -19px;
}

#jqModal.logRegister .socialnetworks .sn_aol a {
    background-position: 0 -61px;
}

#jqModal.logRegister .socialnetworks .sn_myspace a {
    background-position: 0 -100px;
}

#jqModal.logRegister #mg_LogIn {
    margin: 25px 22px 0 0;
    width: 328px;
}

#jqModal.logRegister .promoContainer .promoContent h3 {
    color: #333;
    margin: 20px;
    width: 216px;
    line-height: 20px;
    font-weight: bold;
}

#jqModal.logRegister .promoContainer .promoContent {
    background: url(../img/orgreg_backgrd.png) no-repeat 1px 0;
    height: 292px;
    clear: both;
}

#jqModal.logRegister .promoContainer .promoContent .promoSignup {
    background: url(../img/regsignup.png) no-repeat 0 0;
    display: block;
    text-indent: -9999px;
    height: 38px;
    width: 188px;
    margin: 0 0 0 15px;
    clear: both;
}

#jqModal.logRegister .promoContainer .promoContent ul {
    margin: 15px 20px;
    background: url(../img/hrline.png) repeat-x 0 0;
    width: 200px;
    padding: 21px 0 0 0;
}

#jqModal.logRegister .promoContainer .promoContent ul li {
    overflow: hidden;
    color: #000;
    width: 208px;
    line-height: 20px;
    font-size: 14px;
    margin: 0 0 10px 0;
}

#jqModal.logRegister .promoContainer .promoContent ul li a {
    font-size: 12px;
    background: url(../img/arrow-right.gif) no-repeat right center;
    display: block;
    float: left;
    text-decoration: none;
    padding: 0 15px 0 0;
}

#jqModal.logRegister #mgRegistration fieldset.forgot_password {
    margin: -15px 0 10px;
    padding: 0 0 0 105px;
}

#jqModal.logRegister #mgRegistration fieldset.forgot_password label {
    float: none;
    font-size: 12px;
    margin: 0 0 0 20px;
    text-align: left;
    width: auto;
}

#jqModal.logRegister #mgRegistration fieldset.forgot_password #remember_me {
    float: left;
    margin: 5px;
}

#atxPopupLogin {
    z-index: 30001;
}

#atxPopupLogin.atx-roundcorners {
    display: block;
    overflow: visible;
}

#atxPopupLoginCorners {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    background-color: #A7A086;
    opacity: 0.6;
    filter: alpha(opacity = 60);
    z-index: 501;
}

#atxPopupLogin.atx-roundcorners .atx-roundcorners-content {
    position: relative;
    background-color: #FFF;
    z-index: 502;
}

#jqModal.logRegister h2 {
    margin: 0;
    font-size: 20px;
    line-height: 22px;
    font-weight: normal;
    letter-spacing: normal;
}

#atxPopupLogin.atx-roundcorners .atx-roundcorners-content .mg_074_btn_atx_close {
    width: auto;
    height: auto;
    background-position: right -5604px;
}

#jqModal.logRegister a.atxClose {
    position: absolute;
    top: 7px;
    right: 13px;
    display: block;
    padding: 6px 18px 0 0;
    cursor: pointer;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}

#atxPopupLogin.atx-roundcorners .atx-roundcorners-body {
    padding: 10px 13px;
    color: #666;
}

#jqModal.logRegister p {
    margin: 2px 0;
    color: #666;
}

#jqModal.logRegister p.errorText {
    position: absolute;
    top: 43px;;
    left: 21px;
}

#jqModal .modalSiteOption {
    z-index: 5000 !important;
    left: -2px !important;
    top: 21px !important;
}

#jqModal .whyRegister ul {
    padding-left: 20px;
}

#jqModal .whyRegister ul li {
    list-style: disc;
}

#jqModal .helpInfo {
    right: 34px;
    top: 95px;
}

#jqModal .pop_up {
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    background: #fff;
    border: 10px solid #A7A086;
    color: #666666;
    font-size: 12px;
    padding: 10px;
    position: absolute;
    width: 300px;
}

#jqModal .pop_up .closeBox {
    background: url("../img/closebtn.gif") no-repeat 0 0;;
    display: block;
    height: 8px;
    margin: 8px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 8px;
}

#jqModal .whyRegister {
    right: 165px;
    top: 34px;
}

#jqModal .whyRegister {
    margin: 0 0 0 5px;
}

/* generic popups - no title */
/*#atxPopupLogin.atx-roundcorners .moacp-generic {
    color: #666;
}

#atxPopupLogin.atx-roundcorners .moacp-generic h2 {
    display: none;
}

#atxPopupLogin.atx-roundcorners .moacp-generic .atx-roundcorners-body {
    width: 300px;
    padding-top: 28px;
}

/* BEGIN FAKE DROP DOWN CSS */
.siteOptionsSelectLarge.fakeFitmentDD a, .companySizeSelect.fakeFitmentDD a, .siteOptionsSelect.fakeFitmentDD a {
    padding: 5px 16px !important;
    overflow: hidden;
}

.siteOptionsSelectLarge.fakeFitmentDD a span, .companySizeSelect.fakeFitmentDD a span, .siteOptionsSelect.fakeFitmentDD a span {
    overflow: hidden;
    display: block;
}

.siteOptionsSelectLarge.fakeFitmentDD, .companySizeSelect.fakeFitmentDD, .siteOptionsSelect.fakeFitmentDD {
    overflow-y: auto;
    overflow-x: auto;
    position: absolute;
    z-index: 5010;
    font-size: 11px;
    padding: 10px 0;
    border: 1px solid #adadad !important;
    border-top: none !important;
    background: #ebeae3;
}

#mgRegistration .siteOptions .fakeFitmentDD .fakeOptGroup {
    background-color: #CCC;
    padding-left: 1px;
    color: #316D89;
    font-style: italic;
}

#mgRegistration .siteOptions .fakeFitmentDD a {
    display: block;
    width: auto;
    text-decoration: none;
    padding: 3px 0 3px 15px;
    color: #666;
}

#mgRegistration .siteOptions .fakeFitmentDD a:hover, .fakeFitmentDD a.selected {
    background-color: #d9d5c8;
}

/* skinned select */
.siteOptionsSelectLarge.fakeFitmentDD.error, .companySizeSelect.fakeFitmentDD.error, .siteOptionsSelect.fakeFitmentDD.error {
    border: 1px solid red !important;
    border-top: none !important;
}

#mgRegistration .errorField.siteOptions .fakeDDSelect .fail {
    background: url("../img/orgreg_select_error.png") no-repeat 0 0;
}

#mgRegistration .siteOptions .fakeDDSelect {
    background: url("../img/orgreg_select.png") no-repeat 0 0;
    color: #666666;
    display: block;
    float: left;
    height: 17px;
    padding: 5px 10px 3px;
    width: 198px;
}

.siteOptionsSelectLarge.fakeFitmentDD a span {
    font-size: 12px;
}

#mgRegistration .siteOptions #siteOptionsSelectLargeParent .select-text {
    width: 250px !important;
    font-size: 12px !important;
}

.siteOptionsSelectLarge {
    width: 316px !important;
    font-size: 12px;
    margin-left: 2px;
}

.companySizeSelect, .siteOptionsSelect {
    width: 216px !important;
    margin-left: 2px;
}

#mgRegistration .siteOptions .fakeDDSelect:hover {
    cursor: pointer;
}

#mgRegistration .siteOptions .fakeDDSelect.disabled {
    background-position: 0 -23px;
}

#mgRegistration .siteOptions .fakeDDSelect .select-text {
    position: absolute;
    z-index: 1;
    line-height: 14px;
    white-space: nowrap;
    width: 167px;
    height: 16px;
    overflow: hidden;
}

#mgRegistration .dapbutton {
    width: 174px;
    padding: 0;
    margin: 0 auto;
    clear: both;
}

/*Forgot Password */
#regularLogin .form_item input.text {
	border:1px solid #CACACA;
	color:#363636;
	font-size:12px;
	height:26px;
	width:227px;
}

#loginWrapper #regularLogin .padder_no_border {
	margin-top:12px;
	padding:1px 20px 13px;
}

#regularLogin .form_item label {
	color:#7D7C85;
	font-weight:bold;
	left:19px;
	position:absolute;
	text-align:right;
	width:100px;
}

#loginWrapper .closeWin {
	font-size:12px;
	padding:0 18px 0 0;
	position:absolute;
	right:8px;
	text-decoration:none;
	top:8px;
}

#regularLogin input#btn_continue {
	background:transparent url(../img/_sprite_openid.gif) no-repeat scroll -10px -105px;
	border:medium none -moz-field;
	cursor:pointer;
	height:35px;
	margin-bottom:10px;
	margin-top:10px;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	width:176px;
}

#loginWrapper {
	background:#FFFFFF url(../img/hd_gradient.png) repeat-x scroll left bottom;
	border:3px solid #D9D5C8;
	margin:17px auto;
	position:relative;
	top:42px;
	width:428px;
}

#regularLogin .form_item {
    vertical-align: middle;
    clear: both;
    margin-left: 110px;
    margin-top: 13px;
    position: relative;
}

#regularLogin .form_item label {
    font-weight: bold;
    position: absolute;
    left: -110px;
    width: 100px;
    color: #7d7c85;
    text-align: right;
    top: 3px;
    padding-right: 5px;
}

#regularLogin .form_item label.two_lines {
    top: -2px;
}

#regularLogin .form_item input.text {
    padding: 3px;
    width: 197px;
    font-size: 12px;
    border: 1px solid #a0c7d7;
    color: #363636;
}

.siteOptions option {
    padding: 2px;
    border:
}

.siteOptions select.select {
    width: 219px !important;
    padding: 1px;
    height: 23px;
    border: 1px solid #A0C7D7;
}

.siteOptions .textarea {
    margin-top: 10px;
    border: 1px solid #A0C7D7;
    color: #363636;
    font-size: 12px;
    padding: 3px;
    width: 197px;
}

#jqModal .alert {
    background: url("../img/_sprite_openid.gif") no-repeat scroll -5px -310px #F6D6D6;
    border: 1px solid #CA5555;
    color: #C50000;
    font-size: 11px;
    margin-top: 10px;
    padding: 3px 10px 0 30px;
}

#siteOptionsSelectLarge {
    margin: 6px 0 0;
}

#singleLocation{
    margin: 10px 0 0;
}

.ie7 #mgRegistration .currentOrganication label {
    padding-top: 8px;
}

.partnerAccount-head {
    float: left;
    margin-left: 12px;
    font-family: Helvetica, Arial sans-serif;
    font-size: 16px
}

/* SSO Down Overlay for Login Modal */
#SSODown_LoginScreen {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #ffffff;
    background-color: hsla(0, 100%, 100%, 0.75);
    background-color: rgba(256, 256, 256, 0.75);
}

#SSODown_LoginScreen .orderStatus{
width: 50%;
}

.ie7 #SSODown_LoginScreen {
    background: #fff;
    height: 390px;
}

div.errorBox, div#errorMsg {
    background-position: 0 -304px;
    background-color: #fff;
    border: medium none;
    color: #E72011;
    font-size: 12px;
    font-weight: normal;
    height: auto !important;
	margin: 114px 10px 0 10px;	   
	padding: 0 0 0 20px;
    position: relative;
    text-align: left;
	/*clear: both;*/
}

form div.errorBox p {
    margin: 0 0 3px 0;
    padding: 0;
    font-weight: normal;
}

/* Sprite Rules */
/*.popupSprite { background: url(../img/popupSprite.gif) no-repeat; }*/
.popupSprite_06_notificationArrow_red {
    background-position: 0 -304px;
    width: 15px;
    height: 14px;
}







/* ----------------------------------------------------------------
Registratio V2 */

/*
 * Author: Edin F. Rivera
 * Target: Register & SignIn Modals,
 * 		   Contact us for delivery to your Company
 * */


/* Reset 
 * ============================================ */
.mgRegistration2{
    overflow: hidden;
    font-family: Arial, sans-serif;
    font-size: 12px; 
    color: #333; 
}
.mgRegistration2 fieldset{
    border: none;
    padding: 0;
    margin: 0;
}
.mgRegistration2 legend{
	display: none;
}
.mgRegistration2 h2{
    margin: 0;
}
.overlay a{
    color: #005a8f;
    text-decoration: none;
}
.overlay a:hover{
    text-decoration: underline;
}
.overlay a.btnMainAction{
    color: #fff;
}
#storelocatorModal .overlay a.btnMainAction{
	font-weight:bold;
	font-size:14px;
}
.overlay a.btnBase:hover{
	text-decoration: none;
}
ul,
dl,
dt,
dd{
    margin: 0;
    padding: 0;
}
/*.mgRegistration2 ul li{
    list-style-type: none;
}*/
.mgRegistration2 p,
.mgRegistration2 h3,
.mgRegistration2 h4{
    margin: 0 0 16px 0px;
}
.mgRegistration2 h3{
    margin-bottom: 14px;
    font-size: 14px;
    font-weight: bold;
}
.mgRegistration2 .smText{
    font-size: 12px;
    text-align: left !important;
}
.mgRegistration2 p.leading{
    font-size: 14px;
}

/* Registration Overlays
 * ====================================================*/

.overlayWrapper.mgRegistration2 {
	width: 400px;
}
.mgRegistration2 .overlay.login .forgetPass{
    display: inline-block;
    padding-top: 8px;
}
.mgRegistration2 .org_deliver h4{
    color: #333;
    font-size: 12px;
}
.mgRegistration2 .org_deliver ul{
    padding-left: 20px;
}
.mgRegistration2 .org_deliver li{
    margin: 10px 0px;
}
.syw-signup-new-account .error-label {
    left: 7px;
    top: -10px;
    width: 70%;
}
.mgRegistration2 .searsLogo,
.mgRegistration2 .kmartLogo {
    display: inline-block;
    background-image: url("../img/loginRegister_sprite.png");
    vertical-align: text-bottom;
    text-indent: -999px;
}
.mgRegistration2 .pWithLogos{
    line-height: 18px;
}
.mgRegistration2 .searsLogo{
    width: 55px;
    height: 17px;
    background-position: 0 -3px;
}
.mgRegistration2 .kmartLogo {
    width: 58px;
    height: 17px;
    background-position: 0 -23px;
}
.mgRegistration2 .tips{
	font-size: 12px;
}
#chooseOrg, #chooseLoc, #assocDisc, #CreateAccountButton{
	display:none;
}


/* Enterprise Registration Overlays 
 * ====================================================*/

.overlayWrapper.LDAP {
    width: 412px;
}
.overlayWrapper.LDAP .mainForm input.paswInput{
	width: 95%;
}
.overlayWrapper.welcome {
    width: 815px;
}
.overlayWrapper.welcome .mgServices{
    margin: 20px 0;
	width: 100%;
	overflow: hidden;
}
/*layout*/
.welcome .mgServices .getItToday{
	padding: 10px 1.324%; /* 10px of 755px */
	background: #f3f3ec;
	float: left;
	width: 71.920%; /* 543px of 755px */
}
.welcome .mgServices .outGetItToday{
	padding: 10px 1.324%; /* 10px of 755px */
	float: left;
	width: 21.456%; /* 162px of 755px */
	margin-left: 1.324%; /* 10px of 755px */
	margin-top: 47px;
}
.welcome .mgServices .getItToday .gitItem{
	float: left;
	width: 31.743%; /* 173px of 545px */
	margin-right: 1.834%; /* 10px of 545px */
}
.welcome .mgServices .getItToday .gitItem.last{
	margin-right: 0; 
}
/*text format*/
.welcome .mgServices .getItToday h1{
	color: #255e94;
	text-align: center;
	margin: 10px 0;
	font-size: 20px;
}
.mgRegistration2.welcome .gitItem h3{
	color: #000;
	text-align: center;
	margin: 0 0 10px;
	font-size: 16px;
}
.welcome .gitItem h3 span{
	display: block;
	width: 62px;
	height: 57px;
	margin: 0 auto 10px;
	background: url(../img/loginRegister_sprite.png) no-repeat 0 0;
}
.welcome .gitItem.storePickup h3 span		{ background-position: 0 -80px; }
.welcome .gitItem.deliveryToday h3 span		{ background-position: -64px -80px; }
.welcome .gitItem.orgDelivery h3 span		{ background-position: -128px -80px; }
.welcome .gitItem.shipping h3 span			{ background-position: -192px -80px; }
.welcome .otherServices h3{
	display: none;
}
.welcome .otherServices li{
	font-size: 15px;
	list-style: disc outside;
	margin-left: 20px;
	margin-bottom: 10px;
}
.welcome .dontShowAgain{
	width: 100%;
	overflow: hidden;
	margin: 20px 0 0;
}
.welcome .dontShowAgain fieldset{
	float: left;
	font-size: 10px;
}
.welcome .buttonsRow{
	float: right;
	margin: 0;
}
.welcome .emphasis{
	color: #e80000;
}
.welcome .hello{
	font-size: 18px;
	font-weight: normal;
}
.welcome .mainForm .formRow.checkbox{
	margin: 8px 0 0 0;
}



/* Use your account from
 * ====================================================*/
.mgRegistration2 #loginBreaker {position:relative;text-align:center;color:#666666; margin: 20px 0;}
.mgRegistration2 #loginBreaker span {background:#FFFFFF none repeat scroll 0 0;margin-top:-8px;;text-align:center;float:left;width:29px;}
.mgRegistration2 #loginBreaker div {border-top: 1px solid #a7a086; float: left; width: 45.3357%;}

#thirdPartyLogin {
    margin-top: 20px;
    padding-top: 20px;
}
#thirdPartyLogin h3 {
	text-align:center; 
	font-size: 18px;
	clear: both; 
	margin-bottom: 10px; 
	font-weight: normal;
}
#thirdPartyLogin {
	text-align:center;
}
#thirdPartyLogin .loginLogo,
#thirdPartyLogin .questionMark {
	text-decoration:none;
	text-align: left;
	text-indent: -999px;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 6px
}
#login_form  .icon	{
	line-height:20px;
	margin-left:-32px;
	padding-right:30px;
}

#thirdPartyLogin .thirdPartyFacebook 	{background: url("../img/_sprite_openid_new.gif") no-repeat 0px 0px; width: 215px; height: 34px; line-height: 34px; margin-bottom: 14px;}
#thirdPartyLogin .thirdPartyAol 		{background: url("../img/_sprite_openid_new.gif") no-repeat 0px -166px; }
#thirdPartyLogin .thirdPartyYahoo 		{background: url("../img/_sprite_openid_new.gif") no-repeat 0px -43px; width: 30px}    
#thirdPartyLogin .thirdPartyTwitter 	{background: url("../img/_sprite_openid_new.gif") no-repeat 0px -101px; }   
#thirdPartyLogin .thirdPartyGoogle		{background: url("../img/_sprite_openid_new.gif") no-repeat 0px -71px; }
#thirdPartyLogin .thirdPartyMyspace 	{background: url("../img/_sprite_openid_new.gif") no-repeat 0px -129px; }
#thirdPartyLogin .ThirdPartySeeMore 	{text-align: right; margin: 0px 0px 0px 264px; }
#thirdPartyLogin .thirdPartyLink {
    display: block;
    float: left;
    clear: left;
    padding: 0px;
    margin: 0px;
}
#thirdPartyLogin .thirdPartyGreeting{
    margin: 0px 0px 5px 0px;
    font-size: 13px;
    font-weight: bold;
    color: #333333;
}
#thirdPartyLogin .questionMark {background:url("../img/_sprite_openid_new.gif") no-repeat scroll -242px -203px transparent; display: inline-block; width: 15px; height: 15px; vertical-align: middle;}
#fbTTContent {background:#ffffff;border:1px solid #666666;display:none;padding:10px;position:absolute;text-align:left;width:350px;}
#fbTTContent ul {margin-left:1px;}
.ie7 #fbTTContent ul {margin-left:20px;}
/* END Third Party Logos*/






/* Contact Us - Organization 
 * ================================================== */

.mgRegistration2.page{
    padding: 30px 30px 0;
}
.orgContact .mainForm input[type="text"],
.orgContact .mainForm input[type="password"]{
    padding: 6px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #666;
    width: 95%;
}
.orgContact .alertMsg{
    border: 1px solid #c0c5c9;
    background: #f8f9ed;
    display:none;
    padding: 10px;
    font-weight: normal;
}
.orgContact .alertMsg strong{
    font-weight: normal;
}
.orgContact .alertMsg .icon{
    width: 21px;
    height: 21px;
    display: block;
    float: left;
    margin-top: -5px;
    margin-right: 5px;
}
.orgContact .alertMsg#error .icon{
    background: url(../img/loginRegister_sprite.png) no-repeat 0 -50px;
}
.mgRegistration2.orgContact{
    overflow: hidden;
}
.mgRegistration2.orgContact .heroImage{
    float: left;
    width: 64.645427%; /* 629px / 973px */
}
.mgRegistration2.orgContact .formColumn{
    float: left;
    width: 31.038027%; /* 302px / 973px */
    margin-left: 4.316546%; /* 42px / 973px */
    position: relative;
}
.mgRegistration2 .heroImage h1{
    font-size: 24px;
    color: #666;
    padding-bottom: 14px;
    border-bottom: 1px solid #a7a086;
    margin-bottom: 23px;
}
.mgRegistration2 .heroImage .hi_content{
    background: url(../img/org_contact_bg.jpg) no-repeat;
    height: 560px;
    width: 95%;
    position: relative;
}
.mgRegistration2 .heroImage .hi_content .hi_copy{
    width: 37.201908%;
    right: 0;
    position: absolute;
    top: 62px;
}
.mgRegistration2 .heroImage .hi_content .hi_copy h3{
    color: #00457c;
    font-size: 26px;
    font-weight: normal;
}
.mgRegistration2 .heroImage .hi_content .hi_copy p{
    font-size: 14px;
}
.mgRegistration2.orgContact .formColumn .mainForm{
    margin-top: 130px;
}
.mgRegistration2.orgContact .formColumn .alertMsg{
    position: absolute;
    top: 63px;
    left: 0;
    width: 84%;
}
.mgRegistration2.orgContact .formColumn .mainForm input[type=text]{
    width: 86%;
}
.mgRegistration2.orgContact .submitRow{
    margin-top: 53px;
	text-align: left;
}
.ie7 .mgRegistration2.orgContact .submitRow{
    /*margin-top: 50px;*/
}




/* TOOLTIPS */
 
.tooltip_layer { z-index: 100; width: 250px; position: absolute; display: none; left: 0px; }
.tooltip_layer .arrow {
	border-bottom: 15px solid transparent;
    border-right: 15px solid #EDEAEA;
    border-top: 15px solid transparent;
    font-size: 0;
    height: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -9000px;
    top: 55px;
    width: 0;
}

.tooltip_layer .wrap { margin: 0px; margin-left: 15px; padding: 10px; background-color: #edeaea; font-family: Arial,Helvetica,sans-serif}
.tooltip_layer .wrap .text { background-color: #FFFFFF; padding: 10px; }
.tooltip_layer .wrap .text h2 { margin: 0px; padding: 0px 0px 10px; border-bottom: 1px dashed #b8b8b8; color: #a3b0be; font-size: 16px; font-weight: bold; }
.tooltip_layer .wrap .text p { margin: 0px; padding: 10px 0px 0px; }
.tooltip_layer .wrap .text ul { margin: 0px; padding: 10px 0px 0px; }
.tooltip_layer .wrap .text li { list-style-type: disc; margin-left: 15px; font-size: 11px; color:#333}

#register_tooltip_layer { left: 15px; left: -20px; }
#password_tooltip_layer { left: -105px; top: 20px; }
#layaway_tooltip_layer { left: -105px; top: 120px; width: 244px; }
#layaway_tooltip_layer .wrap .text { height: 300px; }
#layaway_tooltip_layer .arrow { background-position: 0px 100px; height: 190px; }
#layaway_tooltip_layer #layaway_reciept { display: block; position: absolute; background:url("../img/receipt_sm.gif") no-repeat; width: 194px; height: 300px; } 

.express_checkout {width:190px; margin:20px 0px 0px 0px; float: right;}
.express_checkout p {margin:0 0 0 45px;}
p.express_checkout_option label {padding-top:10px; display:block;}
p.expressCheckout {float:right; width:50%; text-align:right; padding-right:30px;`padding:10px 30px 0 0;}
/*Changes for AOL*/
/* AOL openID Login section */
.prov_logo{
	margin:0 0 25px 0;
}
.prov_box {
  clear: both;
  margin: 0 0 10px;
}

.prov_box .content {
  height: 62px;
  margin: 0 0 20px;
}

.prov_box img.loading {
    vertical-align: middle;
    position: relative;
    top: 1px;
}

.prov_box input.user_id {
  color: #666666;
  display: block;
  font-size: 1.16em;
  margin: 0 0 10px;
  padding: 3px 2px;
  width: 99%;
}

.prov_box span.error {
    color: #900;
    font-weight: bold;
    display: block;
}

.prov_box a.not_you {
    font-size: .52em;
    text-decoration: none;
    position: absolute;
    right: -15px;
    top: -25px;
    height: 26px;
    padding: 0;
    background: url('https://docj27ko03fnu.cloudfront.net/rel/img/1875de08fdb933185d60c7603a83315f.png') no-repeat top right;
    white-space: nowrap;
}


.prov_box h1.input a.not_you {
    font-size: .83em;
}

.prov_box a.not_you span {
    display: block;
    position: relative;
    left: -5px;
    height: 22px;
    padding: 2px 0 2px 5px;
    background: url('https://docj27ko03fnu.cloudfront.net/rel/img/1875de08fdb933185d60c7603a83315f.png') no-repeat top left;
}

.prov_box a.wa_signin {
  background: url("https://docj27ko03fnu.cloudfront.net/rel/img/1875de08fdb933185d60c7603a83315f.png") no-repeat scroll 0 -28px transparent;
  display: inline-block;
  float: right;
  font-size: 1.5em;
  height: 33px;
  padding: 0 0 0 10px;
  position: relative;
  text-decoration: none;
  width: 80px;
}

.prov_box a.wa_signin span {
  background: url("https://docj27ko03fnu.cloudfront.net/rel/img/1875de08fdb933185d60c7603a83315f.png") no-repeat scroll right -28px transparent;
  color: #666666;
  display: block;
  height: 29px;
  padding: 4px 10px 0 0;
  white-space: nowrap;
}

.wa_footer {
  clear: both;
}

.wa_footer a.wa_back {
  background: url("https://docj27ko03fnu.cloudfront.net/rel/img/1875de08fdb933185d60c7603a83315f.png") no-repeat scroll right -268px transparent;
  float: right;
  font-size: 0.83em;
  height: 18px;
  padding: 0 10px 0 0;
  position: relative;
  text-decoration: none;
  width: 123px;
}

.wa_footer a.wa_back span {
  background: url("https://docj27ko03fnu.cloudfront.net/rel/img/1875de08fdb933185d60c7603a83315f.png") no-repeat scroll left -268px transparent;
  color: #666666;
  display: block;
  height: 13px;
  padding: 3px 0 2px 10px;
  text-align: center;
}

.submitRightFloat{
	float:right;
}